<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Boxes</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700|Srisakdi" rel="stylesheet">
    <link rel="stylesheet" href="src/font/icomoon/style.css">
    <link rel="stylesheet" href="src/font/icomoon2/style.css">
    <link rel="stylesheet" href="src/css/style.css">
    <link rel="stylesheet" href="src/font/police">
    <script type="text/javascript" src="fonction-menu.js"></script>

</head>

<body>

    <!-- ======================= MENU======================= -->

    <header>

        <div class="logo ">
            <a href="Headlines.html">
                <figure>
                    <img src="images/logo.jpg" alt="logo">
                </figure>
            </a>
        </div>

        <div class="col-12">
            <a href="#"> <span class="icon-menu"></span></a>
        </div>

        <nav class="menu">
            <a href="Text_images.html">Home</a>
            <a href="Text_columns.html">About Us</a>
            <a href="Accordions_tabs.html" class=" active">Services</a>
            <a href="Gradient.html">Portfolio</a>
            <a href="Typography.html">Blog</a>
            <a href="Buttons.html">Contact</a>
        </nav>

        <div class="num_telephone ">
            <a href="boxes.html"><span class="icon-phone-call"></span></a>
            <p>+34 657 3556 778</p>
        </div>
    </header>

    <!-- ======================= MAIN ======================= -->
    <main>
        <div class="titre-header">
            <h1>Messages boxes</h1>
        </div>


        <div class="container">
            <div class="articles">
                <div class="row">

                    <!-- ======================= Ligne 1 ======================= -->

                    <div class="col-xs-12 col-sm-6 col-md-6 margin--top-50 padding--all-25 background--blue-flashi">
                        <h3 class="title-article-white">This is a warning message</h3>
                        <article class="article-white">
                            Pellentesque sit amet tellus blandit. Etiam nec odio ves tibul. Lorem ipsum dolor sit amet,
                            consectetur adipiscing.
                        </article>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-6 margin--top-50 padding--all-25 background--pink-flashi">
                        <h3 class="title-article-white">This is a warning message</h3>
                        <article class="article-white">
                            Pellentesque sit amet tellus blandit. Etiam nec odio ves tibul. Lorem ipsum dolor sit amet,
                            consectetur adipiscing.
                        </article>
                    </div>


                    <!-- ======================= Ligne 2 ======================= -->

                    <div class="col-xs-12 col-sm-6 col-md-6 margin--top-20 padding--all-25 background--purple-flashi">
                        <h3 class="title-article-white">This is a warning message</h3>
                        <article class="article-white">
                            Pellentesque sit amet tellus blandit. Etiam nec odio ves tibul. Lorem ipsum dolor sit amet,
                            consectetur adipiscing.
                        </article>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-6 margin--top-20 padding--all-25 background--yellow-flashi">
                        <h3 class="title-article-white">This is a warning message</h3>
                        <article class="article-white">
                            Pellentesque sit amet tellus blandit. Etiam nec odio ves tibul. Lorem ipsum dolor sit amet,
                            consectetur adipiscing.
                        </article>
                    </div>
                    <!-- ======================= Ligne 3 ======================= -->

                    <div class="col-xs-12 col-sm-6 col-md-6 margin--top-100 padding--left-25 background--blue-flashi">
                        <h3 class="title-article-white">This is a warning message</h3>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-6 margin--top-100 padding--left-25 background--pink-flashi">
                        <h3 class="title-article-white">This is a warning message</h3>
                    </div>

                    <!-- ======================= Ligne 4======================= -->
                    <div class="col-xs-12 col-sm-6 col-md-6 margin--top-20 padding--left-25 background--purple-flashi ">
                        <h3 class="title-article-white">This is a warning message</h3>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-6 margin--top-20 padding--left-25 background--yellow-flashi">
                        <h3 class="title-article-white">This is a warning message</h3>
                    </div>

                    <!-- ======================= Ligne 5======================= -->

                    <div
                        class="col-xs-12 col-sm-6 col-md-6 margin--top-100 padding--all-25 border colored--blue-flashi">
                        <h3 class="title-article-black">This is a warning message</h3>
                        <article class="article-black">
                            Pellentesque sit amet tellus blandit. Etiam nec odio ves tibul. Lorem ipsum dolor sit amet,
                            consectetur adipiscing.
                        </article>
                    </div>

                    <div
                        class="col-xs-12 col-sm-6 col-md-6 margin--top-100 padding--all-25 border colored--pink-flashi">
                        <h3 class="title-article-black">This is a warning message</h3>
                        <article class="article-black">
                            Pellentesque sit amet tellus blandit. Etiam nec odio ves tibul. Lorem ipsum dolor sit amet,
                            consectetur adipiscing.
                        </article>
                    </div>

                    <!-- ======================= Ligne 6 ======================= -->

                    <div
                        class="col-xs-12 col-sm-6 col-md-6 margin--top-20 padding--all-25 border colored--purple-flashi">
                        <h3 class="title-article-black">This is a warning message</h3>
                        <article class="article-black">
                            Pellentesque sit amet tellus blandit. Etiam nec odio ves tibul. Lorem ipsum dolor sit amet,
                            consectetur adipiscing.
                        </article>
                    </div>

                    <div
                        class="col-xs-12 col-sm-6 col-md-6 margin--top-20 padding--all-25 border colored--yellow-flashi">
                        <h3 class="title-article-black">This is a warning message</h3>
                        <article class="article-black">
                            Pellentesque sit amet tellus blandit. Etiam nec odio ves tibul. Lorem ipsum dolor sit amet,
                            consectetur adipiscing.
                        </article>
                    </div>

                    <!-- ======================= Ligne 7 ======================= -->
                    <div
                        class="col-xs-12 col-sm-6 col-md-6 margin--top-100 padding--left-25 border colored--blue-flashi">
                        <h3 class="title-article-black">This is a warning message</h3>
                    </div>

                    <div
                        class="col-xs-12 col-sm-6 col-md-6 margin--top-100 padding--left-25 border colored--pink-flashi">
                        <h3 class="title-article-black">This is a warning message</h3>
                    </div>

                    <!-- ======================= Ligne 8 ======================= -->

                    <div
                        class="col-xs-12 col-sm-6 col-md-6 margin--top-20 padding--left-25 border colored--purple-flashi">
                        <h3 class="title-article-black">This is a warning message</h3>
                    </div>

                    <div
                        class="col-xs-12 col-sm-6 col-md-6 margin--top-20 padding--left-25 border colored--yellow-flashi">
                        <h3 class="title-article-black">This is a warning message</h3>
                    </div>

                    <!-- ======================= Ligne 9 ======================= -->

                    <div class="col-xs-12 col-sm-12 col-md-12 margin--top-100 center border colored--blue-flashi">
                        <h3 class="title-article-black">This is a success message</h3>
                    </div>

                    <!-- ======================= Ligne 10 ======================= -->

                    <div class="col-xs-12 col-sm-12 col-md-12 margin--top-20  center border colored--pink-flashi">
                        <h3 class="title-article-black">This is a success message</h3>
                    </div>

                    <!-- ======================= Ligne 11 ======================= -->

                    <div class="col-xs-12 col-sm-12 col-md-12 center margin--top-20 border colored--purple-flashi">
                        <h3 class="title-article-black">This is a success message</h3>
                    </div>

                    <!-- ======================= Ligne 12 ======================= -->

                    <div class="col-xs-12 col-sm-12 col-md-12 center margin--top-20 border colored--yellow-flashi">
                        <h3 class="title-article-black">This is a success message</h3>
                    </div>

                    <!-- ======================= Ligne 13 ======================= -->

                    <div class="col-xs-12 col-sm-12 col-md-12 center margin--top-100 background--blue-flashi">
                        <h3 class="title-article-white">This is a success message</h3>
                    </div>

                    <!-- ======================= Ligne 14 ======================= -->

                    <div class="col-xs-12 col-sm-12 col-md-12 center margin--top-20 background--pink-flashi">
                        <h3 class="title-article-white">This is a success message</h3>
                    </div>

                    <!-- ======================= Ligne 15 ======================= -->

                    <div class="col-xs-12 col-sm-12 col-md-12 center margin--top-20 background--purple-flashi">
                        <h3 class="title-article-white">This is a success message</h3>
                    </div>

                    <!-- ======================= Ligne 16 ======================= -->

                    <div class="col-xs-12 col-sm-12 col-md-12 center margin--top-20 background--yellow-flashi">
                        <h3 class="title-article-white">This is a success message</h3>
                    </div>


                </div>
            </div>
        </div>
    </main>


    <!-- ======================= FOOTER======================= -->

    <footer>
        <div class="container">
            <div class="footer ">

                <div class="logo_and_text">
                    <div class="mini_logo">
                        <figure>
                            <img src="images/logo_footer.jpg" alt="logo_footer">
                        </figure>
                    </div>

                    <p>2017 All Rights Reserved</p>
                </div>

                <!-- ======================= ICONS ======================= -->
                <div class="icons">
                    <a href="#"><span class="icon-pinterest"></span></a>
                    <a href="#"><span class="icon-facebook"></span></a>
                    <a href="#"><span class="icon-twitter"></span></a>
                    <a href="#"><span class="icon-dribbble"></span></a>
                    <a href="#"><span class="icon-behance"></span></a>
                    <a href="#"><span class="icon-linkedin2"></span></a>
                </div>
            </div>
        </div>
    </footer>


</body>

</html>